CMSIS-DSP: arm_not_u32.c File Reference

| CMSIS-DSP Version 1.10.0 CMSIS DSP Software Library

- Main Page
- Usage and Description
- Reference

All Data Structures Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Functions
arm_not_u32.c File Reference

## Functions

void | arm_not_u32 (const uint32_t *pSrc, uint32_t *pDst, uint32_t blockSize)
| Compute the logical bitwise NOT of a fixed-point vector. More...